curl -X GET "https://api.wirebox.sh/api/v1/identities?limit=20" \
-H "Authorization: Bearer $WIREBOX_API_KEY"
[
{
"id": "ident_01J8ABC123XYZ",
"agent_handle": "eva",
"display_name": "Eva Customer Support",
"description": "Customer triage agent",
"mailbox_address": "eva@wireboxmail.com",
"created_at": "2026-09-11T10:00:00Z",
"updated_at": "2026-09-11T10:00:00Z"
}
]
Agent Identities
List Agent Identities
Retrieve all agent identities registered within your organization.
GET
/
api
/
v1
/
identities
curl -X GET "https://api.wirebox.sh/api/v1/identities?limit=20" \
-H "Authorization: Bearer $WIREBOX_API_KEY"
[
{
"id": "ident_01J8ABC123XYZ",
"agent_handle": "eva",
"display_name": "Eva Customer Support",
"description": "Customer triage agent",
"mailbox_address": "eva@wireboxmail.com",
"created_at": "2026-09-11T10:00:00Z",
"updated_at": "2026-09-11T10:00:00Z"
}
]
Query Parameters
integer
default:"50"
Number of identities to return (1–100).
integer
default:"0"
Number of records to skip for pagination.
Response
Returns an array of identity objects.curl -X GET "https://api.wirebox.sh/api/v1/identities?limit=20" \
-H "Authorization: Bearer $WIREBOX_API_KEY"
[
{
"id": "ident_01J8ABC123XYZ",
"agent_handle": "eva",
"display_name": "Eva Customer Support",
"description": "Customer triage agent",
"mailbox_address": "eva@wireboxmail.com",
"created_at": "2026-09-11T10:00:00Z",
"updated_at": "2026-09-11T10:00:00Z"
}
]